Page MenuHomePhabricator

Make JADE "preferred" consensus clear; borrow from !vote styling
Closed, ResolvedPublic

Description

We need clear visual and textual indicators of which judgment is preferred. Also, the table for endorsements is terrible. Let's borrow from the current onwiki practices, e.g. err https://meta.wikimedia.org/wiki/Requests_for_comment/Global_ban_of_INeverCry .

Event Timeline

awight created this task.Oct 18 2018, 8:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 18 2018, 8:20 PM
Harej moved this task from Inbox to Bugs on the Jade board.Oct 22 2018, 4:40 PM
Harej moved this task from Bugs to In Progress on the Jade board.Nov 1 2018, 11:15 PM
Ladsgroup closed this task as Resolved.Feb 4 2019, 5:43 PM
Ladsgroup moved this task from Active to Done on the Scoring-platform-team (Current) board.
Ladsgroup added a subscriber: Ladsgroup.